uuid: 30ae8840-f6be-4628-8b99-266606d90c9a
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_credits
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_credits
field_name: field_credits
entity_type: taxonomy_term
bundle: course
label: Credits
description: 'Number of credits for the course'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
